UCC(4)

NAME
ucc - Consumer Control keyboards

SYNOPSIS
ucc* at uhidev?
wsbkd* at ucc? mux 1

DESCRIPTION
The ucc driver provides support for Consumer Control pseudo keyboards, often used to expose audio and application launch keys.

SEE ALSO
intro(4), uhidev(4), usb(4), wskbd(4)

HISTORY
The ucc driver first appeared in OpenBSD 7.0.

AUTHORS
The ucc driver was written by Anton Lindqvist <anton@openbsd.org>.